@font-face {
	font-family: "Poppins";
	font-weight: 300;
	src: url("../webfonts/poppins/Poppins-Light.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 400;
	src: url("../webfonts/poppins/Poppins-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 500;
	src: url("../webfonts/poppins/Poppins-Medium.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 600;
	src: url("../webfonts/poppins/Poppins-SemiBold.ttf") format("truetype");
}

.p-text__container {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	row-gap: 1rem;
}

.text-right .p-text__container {
	-ms-flex-direction: row;
	flex-direction: row;
	column-gap: 2rem;
}

.p-text__title {
	font-size: var(--font-size-h3);
	line-height: var(--line-height-h3);
	text-align: center;
	color: var(--primary-color);
	width: 53%;
	font-weight: 300;
	margin: 0 auto;
}

.text-right .p-text__title {
	width: 43%;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	text-align: left;
	font-weight: 500;
}

.n-category .p-text__title {
	font-size: var(--font-size-h2);
	line-height: var(--line-height-h2);
	width: 80%;
	font-weight: 500;
}

.p-text__text {
	letter-spacing: var(--letter-spacing-text);
	line-height: var(--line-height-text);
	text-align: center;
}

.text-right .p-text__text {
	text-align: left;
}

.n-category .p-text__text {
	width: 80%;
	margin: 0 auto;
}

.p-text__view-more {
	display: none;
}

@media (max-width: 1023px) {

.text-right .p-text__container {
	-ms-flex-direction: column;
	flex-direction: column;
}

.text-right .p-text__title {
	width: 100%;
}

.n-category .p-text__title {
	width: 100%;
}

.p-text__title {
	width: 100%;
}

.n-category .p-text__text {
	width: 100%;
}

}

